<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="465c827f9fdbd39b3363aa2085e3474d">
  <dict>
    <!--2020-03-28 10:12:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
